| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces | Functions
datetime.hpp File Reference
API

this file contains the definition of class datetime that stores unix times in a portable way More...

`#include "../my_config.h"`
`#include "infinint.hpp"`

Go to the source code of this file.

## Classes
class | libdar::datetime
| stores time information More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Functions
archive_version | libdar::db2archive_version (unsigned char db_version)
| converts dar_manager database version to dar archive version in order to properly read time fields

## Detailed Description

this file contains the definition of class datetime that stores unix times in a portable way

Definition in file datetime.hpp.